@charset "UTF-8";
/* CSS Document */

body {
		background: #333;
		padding: 20px;
		margin: 0px;
		color: #000;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
}

div {
	border: none;
	font-size: 1em;
}

tr td {
	font-size: 1em;
	border: none;
}

img {
	border: none;
}
a {
	text-decoration: underline;
	color: #333;
}
a:hover {
	color: #00a0de;
	text-decoration: underline;
}

.header {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	border: none;
}
.logo {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	border: none;
}
.logo img {border: none;}

.settings {
	border: none;
	float: right;
	color: #fff;
}
.settings a {color: #fff;}
.settings a:hover {color: #CCC;}

.menu {
	border: none;
}
.top-menu {
	margin: 0px;
	padding: 0px;
}
.top-menu li {
	list-style: none;
	float: left;
	background: url(i/top-menu-bg.gif) bottom repeat-x #efefef;
	margin: 0px 3px 0px 0px;
	padding: 0px;
}

.top-menu li a {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #999999;
}
.top-menu li a:hover {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #fff;
	background: url(i/fl-bg-hover.gif) bottom repeat-x #67bdff;
}
.top-menu-active span {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #333;
	background: #f6f6f6;
}

.left-collum {
	background: #fff;
	margin: 0px;
	padding: 0px;
	width: 70%;
	vertical-align: top;
}
.right-collum {
	background: #efefef;
	margin: 0px;
	padding: 0px;
	width: 30%;
	border-left: solid 1px #aeaeae;
	vertical-align: top;
}


.left-collum-index {
	background: #fff;
	margin: 0px;
	padding: 10px;
	width: 50%;
	vertical-align: top;
}
.left-collum-index h1 {
	font-size: 1.4em;
	color: #000000;
	margin: 0px 0px 10px 0px;
}
.right-collum-index {
	background: #efefef;
	margin: 0px;
	padding: 0px;
	width: 50%;
	border-left: solid 1px #aeaeae;
	vertical-align: top;
}


.notes {
	background: url(i/quote-bc.gif) #fff;
	margin: 0px 0px 4px 0px;
	padding: 6px;
	border: solid 1px #CCC;
}
.notes p {
	font-size: .9em;
	color: #666 !important;
	margin: 0px 0px 5px 0px !important;
}

.add {
	background: url(i/add-bg.gif) bottom repeat-x #f6f6f6;
	margin:0px;
	padding:10px;
}
.add-text {
	padding: 0px 10px 0px 0px;
}
.add-text input {
	width: 99%;
}
.add-folder {
	padding: 0px 0px 0px 15px;
}
.add-folder a {
	font-size: .9em;
	color: #999999;
	text-decoration: none;
	border-bottom: 1px dashed #999999;
	}
.add-folder a :hover{
	font-size: .9em;
	color: #00a0de;
	text-decoration: none;
	border-bottom: 1px dashed #00a0de;
	}
	
.add-folder select {
	width: 99%;
}
.add-button {
	padding: 0px 0px 0px 15px;
}
.add-button input {
	width: 100%;
}
.add-money-stat {
	width: 25%;
	}
.add-money-stat select{
	width: 97%;
	}
.add-amount {
	width: 15%;
	}
.add-amount input{
	width: 90%;
	}

.add-folder {
	margin: 10px;
	padding: 0px;
}

.panel {
	margin: 0px;
	padding: 7px 3px;
	background: url(i/panel-bg.gif) bottom repeat-x #fff;
	border-bottom: solid 1px #eeeeee;
	text-align: right;
}
.panel a {
	margin: 0px 0px 0px 3px; 
	padding: 4px 6px; 
	border: solid 1px #e6e6e6;
	text-decoration: none;
	color: #666666;
	background: url("i/button-bc.gif") repeat-x scroll center bottom #EFEFEF;
	font-size: .9em;
}
.panel a:hover {
	color: #ffffff;
	background: url("i/button-bc-hover.gif") repeat-x scroll center bottom #EFEFEF;
}
.filter-table {
	margin: 0px;
	padding: 5px;
	border: none;
	}

.listtr {
	border-bottom: solid 1px #e3e3e3;
	}
	
.listtr-orange {
		border-bottom: solid 1px #e3e3e3;
		background: #ffe8a8;
		}
.listtr-blue {
		border-bottom: solid 1px #e3e3e3;
		background: #c1e7ff;
		}
.listtr-gray {
		border-bottom: solid 1px #e3e3e3;
		background: #f2f6f7;
		}
.listtr-green {
		border-bottom: solid 1px #e3e3e3;
		background: #e1ff90;
		}
	
.listtext {
	margin: 0px;
	padding: 10px;
	vertical-align: top;
	width: 80%;
}
.listtext h1 {
	font-size: 1.1em;
	margin: 0px 0px 3px 0px;
	padding: 0px;
	color: #000;
	font-weight: normal;
}
.listtext p {
	font-size: .9em;
	margin: 0px;
	padding: 0px;
	color: #999;
}

.listsettings {
	margin: 0px;
	padding: 10px;
	vertical-align: top;
	width: 20%;
}

.listedit {
	border: none;
	padding: 10px;
}
.listedini {
	border: none;
	padding: 0px 20px 0px 0px;
}
.listedini input {
	width: 100%;
}
.upb {
	width: 200px;
}
.listeditf {
	margin: 5px 0px 0px 0px;
	font-size: .9em;
	color: #999;
}

.iconbt {
	width: 10px;
	height: 10px;
	padding: 0px;
	margin: 0px 5px 5px 0px;
	float: right;
}
.iconbt img {
	border: none;
	margin: 0px;
	padding: 0px;
}

.iconbtf {
	width: 10px;
	height: 10px;
	padding: 0px;
	margin: 0px 5px 5px 0px;
	float: left;
}
.iconbtf img {
	border: none;
	margin: 0px;
	padding: 0px;
}

.folders-list {
	margin: 0px;
	padding: 0px;
}

.folder-list-menu {
	margin: 0px;
	padding: 0px;
}
.folder-list-menu li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	border-bottom: solid 1px #dfdfdf;
}
.folder-list-menu li a, .folder-list-menu li span{
	text-decoration: none;
	display: block;
	color: #333;
	padding: 6px 10px;
}
.folder-list-menu li a:hover {
	text-decoration: none;
	color: #fff;
	background: url(i/fl-bg-hover.gif) bottom repeat-x #67bdff;
}
.folder-list-menu-active span {
	color: #fff !important;
	background: url(i/fl-bg-hover.gif) bottom repeat-x #67bdff;
}

.folderadd {
	margin: 10px;
	padding: 0px;
}
.folderaddi {
	margin: 0px;
	padding: 0px 15px 0px 0px;
}
.folderaddi input {
	width: 100%;
}
.folderaddo {
	width: 40px;
}

.footer {
	color: #fff;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}
.footer a {color: #fff;}
.footer a:hover {color: #CCC;}

.project-container {margin: 0px; padding: 10px;background: url(i/add-bg.gif) bottom repeat-x #f6f6f6;}
.project-container h1 {font-size: 1.6em; font-weight: normal; margin: 0px 0px 3px 0px; padding: 0px;}

.project-list-edit {margin: 0px; padding: 10px;}
.project-list-edit a{text-decoration: underline; color: #999999; font-size: .9em;}
.project-list-edit a:hover{color: #00a0de;}

.inf {margin: 0px; padding: 0px;}
.inf a{border-bottom: 1px dashed #999999; text-decoration: none; color: #999999; font-size: .9em;}
.inf a:hover{color: #00a0de; border-bottom: 1px dashed #00a0de;}

.project-menu {float: right; margin: 10px 0px 10px 10px; padding: 0px;}
.project-menu a{text-decoration: none; font-size: .9em; padding: 5px; border: solid 1px #e6e6e6; color: #999; background: url("i/button-bc.gif") repeat-x scroll center bottom #EFEFEF;}
.project-menu a:hover {background: url(i/button-bc-hover.gif) bottom repeat-x #333333; color: #fff;}

.project-vkladki {margin: 0px; padding:0px;}
.project-vkladki li {
	list-style: none;
	float: left;
	background: url(i/project-v.gif) bottom repeat-x #f8f8f7;
	margin: 0px 3px 0px 0px;
	padding: 0px;
}

.project-vkladki li a {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #999999;
}
.project-vkladki li a:hover {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #999999;
	background: url(i/project-v-hover.gif) bottom repeat-x #dbdbdb;
}
.project-vkladki-active span {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #333;
	background: url(i/project-v-active.gif) top repeat-x #ffffff;
}
.project-v {border: none; margin: 10px 0px 0px 0px;}


.project-content {background: #fff; padding: 0px; margin: 0px; border: none;}
.project-deals {padding: 10px; margin: 0px; vertical-align: top; width: 80%; border-bottom: solid 1px #efefef;}
.project-deals p {margin: 0px 0px 5px 0px;}
.project-deals small {font-size: .8em; color: #999999;}
.project-deals small a{color: #999999;}
.project-deals small a:hover{color: #00a0de;}
.project-deals-settings {padding: 10px; margin: 0px; vertical-align: top; text-align: right; font-size: .9em; border-bottom: solid 1px #efefef;}
.project-deals-settings a {color: #999;}
.project-deals-settings a:hover {color: #00a0de;}

.old-projects {
	padding: 0px;
	margin: 5px 0px 0px 0px;
	background: #e3e3e3;
	}
	
.close-deals {
	padding: 0px;
	margin: 0px;
	background: #e3e3e3;
	}

.tenpad {
	padding: 10px 10px 5px 10px;
	}
	
.red {
	color: #ff0000;}
	
.project-folders-menu {
	background: #333333;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 0px 0px;
	}
	
.project-folders-v {
	margin: 0px; padding: 0px;
	}
.project-folders-v li {
	list-style: none;
	float: left;
	background: #333333;
	margin: 0px 3px 0px 0px;
	padding: 0px;
}

.project-folders-v li a {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #999999;
}
.project-folders-v li a:hover {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #999999;
	background: bottom repeat-x #444444;
}
.project-folders-v-active span {
	padding: 6px 10px;
	text-decoration: none;
	display: block;
	color: #333;
	background: #efefef;
	font-weight: bold;
}
	
.money-table-header {
	background: #efefef;
	border-bottom: solid 1px #aeaeae;
}
.money-table-header-edit {
	width: 80px;
	padding: 5px;
	color: #888888;
	font-size: .9em;
	text-align: right;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
}
.money-table-header-date {
	width: 100px;
	padding: 5px;
	color: #888888;
	font-size: .9em;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
}
.money-table-header-amount {
	width: 150px;
	padding: 5px;
	color: #888888;
	font-size: .9em;
	text-align: right;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
}
.money-table-header-info {
	padding: 5px;
	color: #888888;
	font-size: .9em;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
}

.money-table-content-edit {
	width: 80px;
	padding: 5px;
	color: #888888;
	font-size: 1em;
	text-align: right;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
}
.money-table-content-date {
	width: 100px;
	padding: 5px;
	color: #888888;
	font-size: 1em;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
}
.money-table-content-amount {
	width: 200px;
	padding: 5px;
	color: #000000;
	font-size: 1em;
	text-align: right;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
}
.money-table-content-amount input {
	width: 100%;
	text-align: right;
}
.money-table-content-info {
	padding: 5px;
	color: #000000;
	font-size: 1em;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
}
.money-table-content-info input {
	width: 100%;
}

.money-table-content-itog {
	padding: 7px 10px;
	color: #888888;
	font-size: 1em;
	border-bottom: solid 1px #aeaeae;
	vertical-align: top;
	text-align: right;
}
.money-t {
	text-align: left;
	vertical-align: top;
	padding: 2px 0px;
}
.money-m {
	text-align: right;
	vertical-align: top;
	padding: 2px 0px;
}

.down-money {color: #FF0000;}
.up-money {color: #009900;}
.left-money {color: #ff9933;}
.right-money {color: #0066cc;}

.svodka {
	padding: 10px;
}
.svodka a{
	color: #888888;
}

.page-number {
	padding: 10px;
	background: url(i/page-nav-bc.gif) bottom repeat-x #efefef;
}
.page-number a {
	margin: 0px;
	padding: 5px;
}
.page-active {
	background: #333;
	color: #fff;
	padding: 2px 5px;
}
.page-value {
	padding: 10px;
	text-align: right;
	width: 200px;
	background: url(i/page-nav-bc.gif) bottom repeat-x #efefef;
}

.edit-info-page {
	padding: 10px;
	margin: 0px;
	}
.edit-info-page h1 {
	font-size: 1.4em;
	color: #000000;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.edit-table-info {
	width: 100px;
	text-align: right;
	padding: 5px;
	color: #777777;
}
.edit-table-inp {
	padding: 5px;
	margin: 0px;
}
.edit-table-inp input {
	width: 100%;
}
.edit-table-inpbt {
	padding: 5px;
	margin: 0px;
}
.delete-pic {
	margin: 5px 0px;
	padding: 0px;
}
.delete-pic a {color: #ff0000; font-size: .9em;}
.delete-pic a:hover {color: #000000;}

.index-auth {
	margin: 0px;
	padding: 10px;
}
.iat {
	color: #777777;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.iat input {
	width: 99% !important;
	}

.print-container {
	width: 800px;
	}
	
.errorclass {
	background: #ff0000;
	color: #ffffff;
	padding: 5px;
	margin: 5px 0px;
	font-size: .9em;
	}
.errorclass input {
	width: 99% !important;
	}
	
.no-inf {
	margin: 0px;
	padding: 10px;
	}
.sv-tbl {
	margin: 10px;
	padding: 10px;
	background: #efefef;
	border-bottom: solid 1px #aeaeae;
	width: 300px;
	}
.sv-tbl h3 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}

/*menu*/
.router {
	color: white;
}
.menu ul {
	list-style-type: none;
}
.menu li {
	margin-bottom: 3px;
	margin-right: 3px;
	transform: skewX(-30deg);
	color: white;
}
.menu li:hover {
	background: chartreuse;
}
.menu a {
	color: white;
	display: block;
	padding: 5px 15px;
	transform: skewX(30deg);
	font-weight: bold;
}
.top_menu li {
	display: inline-block;
	background: #67bdff;
}
.bottom_menu li {
	width: 8rem;
	background: #444444;
}
.top_menu a {
	font-size: 16px;
}
.bottom_menu a {
	font-size: 12px;
}
